Search documentation of phoenix_kit

# PhoenixKit.Migrations.Postgres.V82 (phoenix_kit v1.7.87)

Copy Markdown View Source

V82: Add metadata JSONB column to comments.

Adds a `metadata` column (jsonb, default '{}') to `phoenix_kit_comments` so parent projects can store arbitrary extra data (giphy reactions, custom flags, rich embeds, etc.) without schema changes.

## Summary

### Functions

down(opts)
up(opts)

## Functions

# down(opts)

# up(opts)